/*=========================================================


  Site Name   UD
  File Name   index.css

  Create Date 2017/08/08
  Update Date 2017/08/08


==========================================================*/
/**
 * .mod-p
 */
.mod-p{
  margin-bottom:30px;
}
/**
 * .mod-h2
 */
.mod-h2{
  margin-bottom:10px;
  padding-top:5px;
  padding-bottom:10px;
  border-bottom:1px dotted #004fa2;
  font-size:152%;
  font-weight:bold;
  line-height:1.3;
  color:#004fa2;
}
.mod-h2-ex{
  margin-bottom:10px;
  padding:10px;
  border:1px solid #6796c8;
  text-align:center;
  font-size:152%;
  font-weight:bold;
  line-height:1;
  color:#004fa2;
}
/**
 * .mod-h3
 */
.mod-h3{
  margin-bottom:20px;
  font-size:136%;
  font-weight:bold;
  line-height:1;
  color:#004fa2;
  text-align: center;
}
.mod-h3-ex{
  margin-bottom:10px;
  font-size:122%;
  font-weight:bold;
  color:#004fa2;
}
/**
 * .mod-sb
 */
.mod-sb{
  overflow:hidden;
  _zoom:1;
}
.mod-sb .tw{
  float:right;
}
.mod-sb .fb{
  margin-left:10px;
  float:right;
}
.mod-sb .fb span{
  vertical-align: top !important;
}
/**
 * .mod-section
 */
.mod-section{
}
/**
* .mod-section1
*/
.mod-section1{
  margin-bottom:40px;
  overflow:hidden;
  _zoom:1;
}
.mod-section1 .col1{
  width:400px;
  float:left;
}
.mod-section1 .col1 .title{
  display: inline-block;
  width:auto;
  margin-bottom:10px;
  padding:10px 20px;
  background:#6796c8;
  color:#fff;
  text-align:center;
  font-weight:bold;
  line-height:1;
}
.mod-section1 .col1 .mod-h2{
  padding-bottom:0;
  border-bottom:0;
}
.mod-section1 .col1 .line1{
  margin-bottom:20px;
  padding:20px 10px 20px 20px;
  border:1px solid #6796c8;
}
.mod-section1 .col1 .line1 dl{
  overflow:hidden;
  _zoom:1;
}
.mod-section1 .col1 .line1 dl dt{
  width:4em;
  float:left;
  letter-spacing:0.2em;
  color:#004fa2;
}
.mod-section1 .col1 .line1 dl dd{
  padding-left:4em;
}
.mod-section1 .col1 .line1 dl.w dt{
  width:4.8em;
  white-space: nowrap;
}
.mod-section1 .col1 .line1 dl.w dd{
  padding-left:4.8em;
}
.mod-section1 .col1 .line2{
  margin-bottom:20px;
}
.mod-section1 .col1 .line2 ul{
  margin-bottom:10px;
}
.mod-section1 .col1 .line3{
}
.mod-section1 .col1 .line3 p{
}
.mod-section1 .col1 .line3 p strong{
  font-weight:bold;
  color:#004fa2;
}
.mod-section1 .col1 .line3 dl{
  overflow:hidden;
  _zoom:1;
  padding:10px;
  border:1px solid #6796c8;
  margin-bottom: 10px;
}
.mod-section1 .col1 .line3 dl dt{
  width:5em;
  float:left;
  letter-spacing:0.2em;
  color:#004fa2;
}
.mod-section1 .col1 .line3 dl dd{
  padding-left:5em;
}
.mod-section1 .col2{
  width:500px;
  float:right;
}
.mod-section1 .col2 .app{
  margin-top: 1.4em;
  padding: 1em 0 .5em;
  background-color: #f1f1f1;
}
.mod-section1 .col2 .app p{
  margin-bottom: 8px;
  text-align: center;
}
.mod-section1 .col2 .app ul{
  width: 70%;
  margin: auto;
  overflow: hidden;
}
.mod-section1 .col2 .app li{
  width: 50%;
  float: left;
  text-align: center;
}
.mod-section1 .col2 .app li:first-child{
}
.mod-section1 .col2 .app li span{
  display: block;
}
.mod-section1 .col2 .app li img{
  max-width: 100px;
  height: auto;
}
.mod-section1 .col2 .app li a img{
  max-width: 137px;
  height: auto;
}
.mod-section1 .col2 p span{
  font-weight: bold;
  color:#004fa2;
}
.mod-section1 .col2 li span{
  font-size: 85%;
}



.mod-section1 .col3{
  width:100%;
  float:　none;
	clear: both;
}
.mod-section1 .col3 .title{
  display: inline-block;
  width:auto;
  margin-bottom:0;
  padding:10px 20px;
  background:#6796c8;
  color:#fff;
  text-align:center;
  line-height:1;
}
.mod-section1 .col3 .mod-h2{
  padding-bottom:0;
  border-bottom:0;
}
.mod-section1 .col3 .line1{
	font-size: 117%;
  margin-bottom:20px;
  padding:20px 10px 20px 20px;
  /*border:1px solid #6796c8;*/
  background:#d2e0ef;
}
.mod-section1 .col3 .line1 dl{
  overflow:hidden;
  _zoom:1;
}
.mod-section1 .col3 .line1 dl dt{
  width:4em;
  float:left;
  letter-spacing:0.2em;
  color:#004fa2;
  font-weight:bold;
}
.mod-section1 .col3 .line1 dl dd{
  padding-left:4em;
}
.mod-section1 .col3 .line1 dl.w dt{
  width:4.8em;
  white-space: nowrap;
}
.mod-section1 .col3 .line1 dl.w dd{
  padding-left:4.8em;
}
.mod-section1 .col3 .line2{
  margin-bottom:20px;
}
.mod-section1 .col3 .line2 ul{
  margin-bottom:10px;
}
.mod-section1 .col3 .line3{
}
.mod-section1 .col3 .line3 p{
}
.mod-section1 .col3 .line3 p strong{
  font-weight:bold;
  color:#004fa2;
}
.mod-section1 .col3 .line3 dl{
  overflow:hidden;
  _zoom:1;
  padding:10px;
  border:1px solid #6796c8;
  margin-bottom: 10px;
}
.mod-section1 .col3 .line3 dl dt{
  width:5em;
  float:left;
  letter-spacing:0.2em;
  color:#004fa2;
}
.mod-section1 .col3 .line3 dl dd{
  padding-left:5em;
}
/**
 * .mod-section2
 */
.mod-section2{
    width:960px;
  margin-bottom:40px;
  overflow:hidden;
  _zoom:1;
}
.mod-section2 .col1{
  width:960px;
}
.mod-section2 .col2{
  width:300px;
  float:right;
}
.mod-section2 .col2 dl{
  font-size: 85%;
}
.mod-section2 .col2 dl span{
}
.mod-section2 .col2 dl dt{
  margin-bottom:10px;
  text-align: right;
}
.mod-section2 .col2 dl dd{
  text-align: left;
}
/* .mod-section3 20160825update */
.mod-section3{
}
.mod-section3 .mod-h2{
  margin-bottom:20px;
}
.line3 .mod-h3{
  margin-top: 1.5em;
  margin-bottom: 1em;
  padding: 5px 0 5px 0;
  padding-bottom: 8px;
  border-bottom: 2px solid #004fa2;
  text-align: left;
}
.mod-section3 .line1 {
}
.mod-section3 .line1 .col2 p{
  text-align: center;
margin-bottom:20px;
}
.mod-section3 .line3{
  padding: 10px 10px 10px 15px;
  margin-bottom:0;
  overflow: hidden;
}
.mod-section3 .line3 .txt{
  display: block;
  padding: 18px 20px;
  margin-bottom: 1em;
  background-color: #f1f1f1;
  line-height: 1.3;
  font-weight: bold;
}
.mod-section3 .line3 .txt.w{
  max-width: 648px;
  width: 100%;
}
.mod-section3 .line3 .txt.h{
  height: 90px;
}
.mod-section3 .line4{
  width: 220px;
  padding: 10px 0;
  margin-bottom:20px;
  float:left;
  margin-right: 14px;
}
.mod-section3 .line4.last{
    margin-right: 0;
}
.mod-section3 .line4 .cols .col2{
}
.mod-section3 .line4 .cols .item{
  float:left;
}
.mod-section3 .last{
  margin-right: 0;
}
.mod-section3 .line4 .cols .item p{
  margin-bottom:10px;
}
.mod-section3 .line4 .cols .item dl{
}
.mod-section3 .line4 .cols .item dt{
  margin-bottom: 10px;
}
.mod-section3 .line4 .cols .item dl dd{
  color:#666;
}

.mod-section3 .line7{
  margin-top:20px;
  margin-bottom:40px;
}
.mod-section3 .line7 p{
  margin-bottom:20px;
  color:#004fa2;
}
.mod-section3 .line7 ul{
  text-align:center;
}
.mod-section3 .line7 li{
  display: inline;
  padding-right: 5px;
}
.mod-section3 .line7 li:last-child{
  padding-right: 0;
}
.mod-section3 .line6{
  overflow:hidden;
  _zoom:1;
}
.mod-section3 .line6 .col1{
  max-width:700px;
  width: 90%;
  padding:30px 40px;
  margin-top: 2em;
  float:left;
  overflow:hidden;
  background:#d2e0ef;
  _zoom:1;
}
.mod-section3 .line6 .col1 img{
  max-width: 100%;
  height: auto;
}
.mod-section3 .line6 .col1 .col1-col1{
  max-width:100px;
  width: 18%;
  float:left;
}
.mod-section3 .line6 .col1 .col1-col2{
  max-width:480px;
  width: 90%;
  float:right;
}
.mod-section3 .line6 .col1 .col1-col2 p{
  padding: 1em 0;
  margin:auto;
  font-size: 125%;
}
.mod-section3 .line6 .col2{
  width:231px;
  float:right;
}
.thanks{ padding:5px 10px; background-color:#FF0000; float:left; margin-bottom:10px; color: #fff;}

.mod-section3 .box-1{
  width: 610px;
  padding: 10px 0;
  float: left;
  margin-right: 20px;
}
.mod-section3 .box-3{
  width: 295px;
  padding: 0;
  float:left;
  margin-right: 20px;
}
.mod-section3 .box-3.last{
    margin-right: 0;
}
.mod-section3 .box-3 .cols .col2{
}
.mod-section3 .box-3 .cols .item{
  margin-bottom: 1em;
}
.mod-section3 .box-3 .cols .item p{
  margin-bottom:10px;
}
.mod-section3 .box-3 .cols .item dl{
}
.mod-section3 .box-3 .cols .item dt{
  margin-bottom: 10px;
}
.mod-section3 .box-3 .cols .item dl dd{
  color:#666;
}
.mod-section3 .book{
  padding: 3em 4em;
  border: solid 1px #6994cb;
}
.mod-section3 .book img{
  max-width: 100%;
  height: auto;
}
.mod-section3 .book h3 {
  margin-bottom:20px;
  font-size:150%;
  font-weight:bold;
  line-height:1.3;
  color:#004fa2;
  text-align: center;
}
.mod-section3 .book h3 span{
  display: block;
  margin-bottom: .5em;
  font-size: 68%;
}
.mod-section3 .book .lead{
  padding-bottom: 2em;
  border-bottom: solid 1px #ccc;
}
.mod-section3 .book .lead p{
  text-align: center;
}
.mod-section3 .book div {
  box-sizing: border-box;
}
.mod-section3 .book .all:after{
  content: "";
  display: block;
  clear: both;
}
.mod-section3 .book .all .lft {
  float: left;
}
.mod-section3 .book .all .rgt {
  float: right;
}
.mod-section3 .book strong {
  display: block;
  margin-bottom: .5em;
  text-align: center;
  font-size: 125%;
}
.mod-section3 .book .house{
  padding: 3em 0;
  border-bottom: solid 1px #ccc;
}
.mod-section3 .book .house .lft {
  width: 21%;
}
.mod-section3 .book .house .lft img{
  width: 170px;
  height: auto;
  margin: 0 0 1em;
}
.mod-section3 .book .house .lft strong{
  margin: 0 0 1em;
  text-align: left;
  line-height: 1.3;
}
.mod-section3 .book .house .lft strong span{
  display: block;
  width: 60px;
  padding: 5px 0;
  margin-bottom: 10px;
  background-color: #fe0000;
  text-align: center;
  line-height: 1;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}
.mod-section3 .book .house .rgt {
  width: 70%;
}
.mod-section3 .book .house .rgt .img{
  position: relative;
  padding: 3em;
  background-color: #f1f1f1;
}
.mod-section3 .book .house .rgt .img:before{
  content: "";
  position: absolute;
  top: 74px;
  left: -20px;
  display: block;
  width: 20px;
  height: 20px;
  background: url('data:image/svg+xml,%3csvg%20xmlns%3d%22http%3a%2f%2fwww%2ew3%2eorg%2f2000%2fsvg%22%20version%3d%221%2e1%22%20viewBox%3d%220%200%20200%20200%22%3e%3cpath%20d%3d%22M%20200%200%20L%200%20100%20L%20200%20200%20z%22%20fill%3d%22%23f1f1f1%22%20%2f%3e%3c%2fsvg%3e') no-repeat center;
}
.mod-section3 .book .etc{
  padding: 1em;
  box-sizing: border-box;
}
.mod-section3 .book .etc .catalog {
  width: 100%;
}
.mod-section3 .book .etc li{
  display: inline-block;
  width: 18%;
  margin-right: 1.5%;
}
.mod-section3 .book .etc li:last-child{
  margin-right: 0;
}
.mod-section3 .book .etc li img{
  border: solid 1px #ccc;
}
.mod-section3 .book .etc .notes{
  font-size: 86%;
}
.sp{
  display: none;
}
@media screen and (max-width: 663px) {
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
  br.sp{
    display: inline;
  }
  .mod-section{
    width: 94%;
    margin: auto;
  }
  .mod-section img{
    max-width: 100%;
    height: auto;
  }
  #mod_pagetitle #mod_pagetitle_main h1.info{
    padding-left: 26%;
    background-position: 5% top;
    line-height: 1.4;
  }
  .mod-section1 .col1 {
    width: 100%;
    margin: auto;
    float: none;
  }
  .mod-section1 .col2{
    width: 100%;
    margin: auto;
    float: none;
  }
  .mod-section1 .col2 .app {
    margin: 0;
  }
  .mod-section1 .col2 .app ul{
    width: 100%;
  }
  .mod-section1 .col2 .app p{
    margin-bottom: 0;
  }
  .mod-section2,
  .mod-section3{
    width: 100%;
    margin: auto;
  }
  .mod-section3 .line3{
    padding:0;
  }
  .mod-section3 .box-3,
  .mod-section3 .box-1{
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .mod-section3 .box-3 .cols .item{
    margin: 2em 0;
  }
  .mod-section3 .box-3 .cols .item dt a{
    display: block;
    text-align: center;
  }
  .mod-section3 .line3 .txt.h{
    height: auto;
  }
  .mod-section3 .line4{
    width: 49%;
    margin-right: 2%;
  }
  .mod-section3 .line4:nth-child(2n+1){
    margin-right: 0;
  }
  .mod-section3 .book{
    padding: 1.5em 1em;
  }
  .mod-section3 .book .lead{
    padding-bottom: 0;
  }
  .mod-section3 .book .all .lft,
  .mod-section3 .book .all .rgt{
    float: none;
  }
  .mod-section3 .book .all .lft .img,
  .mod-section3 .book .all .lft strong{
    text-align: center;
  }
  .mod-section3 .book .all .lft strong span{
    display: inline-block;
    margin-right: 5px;
    padding: 4px;
    width: auto;
    vertical-align: middle;
    font-size: 10px;
  }
  .mod-section3 .book .house{
    padding: 2em 0;
  }
  .mod-section3 .book .house .lft,
  .mod-section3 .book .house .rgt,
  .mod-section3 .book .etc .lft,
  .mod-section3 .book .etc .rgt{
    width: 100%;
  }
  .mod-section3 .book .house .rgt .img{
    padding: 0;
    background-color: transparent;
  }
  .mod-section3 .book .house .rgt .img:before{
    content: none;
  }
  .mod-section3 .book .etc{
    padding: 2em 0 0;
  }
  .mod-section3 .book .etc .catalog {
    margin-bottom: 1em;
  }
  .mod-section3 .line7 li{
    display: block;
    padding-right: 0;
  }
  .mod-section3 .line7 li:first-child{
    margin-bottom: 1em;
  }
  .mod-section3 .line6 .col1,
  .mod-section3 .line6 .col2{
    float: none;
    width: 100%;
  }
  .mod-section3 .line6 .col1{
    padding: 1em;
    margin-top: 0;
    margin-bottom: 1em;
  }
  .mod-section3 .line6 .col1 .col1-col2{
    width: 78%;
  }
  .mod-section3 .line6 .col1 .col1-col2 p{
    padding: 0;
    font-size: 100%;
  }
  .mod-section3 .line6 .col2 p{
    text-align: center;
  }
}


/**
 * .mod-h3
 */
.mod-h4{
  margin-bottom: 15px;
  font-size:118%;
  font-weight:bold;
  padding: 10px 10px 5px 0;
  color:#004fa2;
  clear: both;
	float: none;
  border-bottom: 1px dotted #004fa2;
}

.box-3 .cols .item dt span{
  font-weight: bold;
  display: block;
  padding: 4px 5px;
  line-height: 1.4;
}
.box-3 .cols .item dt span.h2{
  padding-bottom: 1.0em;	
}
.box-3 .cols .item dt span.new{
  font-weight: bold;
  display: inline;
  padding: 0 4px;
  line-height: 1;
  background: red;
	color: #fff;
	font-size: 80%;
}
.box-3 .cols .item dt span.h2{
  line-height: 2;
}
.cols .item dd span.txt2{
  display: block;
  padding: 18px 20px;
  margin-bottom: 1em;
  background-color: #f1f1f1;
  line-height: 1.3;
  font-weight: bold;
}
.cols .item dd span.txt2.h2{
  padding-top: 2em;
  padding-bottom: 1.9em;	
}
.cols .item dd span.txt2.h3{
  padding-top: 2.6em;
  padding-bottom: 2.6em;	
}

.btn_link{
	margin-top: 1em;
}
.btn_link a{
	width: 16em;
	display: block;
	padding: .1em 0;
	text-align: center;
	font-size: 86%;
	background-color: #fff;
	color: #004fa2;
	border: 2px solid #004fa2;
	font-weight: bold;
}
.btn_link a:hover{
	opacity: 80%;
	text-decoration: none;
	background-color: #004fa2;
	color: #fff;
}				
					
div#linkBlock{
	margin-top: 2em;
	margin-bottom: 4em;
}
div#linkBlock p{
	font-size: 128%;
	font-weight: bold;
  margin: 2em auto;
  pdding-bottom: 10px;
 border-bottom: 1px solid #f2f2f2;
}
div#linkBlock ul {
  display: block;
  margin: 2em auto;
  width: 950px;
}
div#linkBlock ul:after {
  content: "";
  display: block;
  clear: both;
}
div#linkBlock li {
  display: block;
  float: left;
  width: 440px;
  margin-left: 50px;
  text-align: left;
  overflow: hidden;
}
div#linkBlock li:first-child {
  margin-left: 0;
}
div#linkBlock li img {
  display: block;
  width: 220px;
  float: left
}
div#linkBlock li span {
  display: block;
  width: 210px;
  padding-left: 10px;
  margin-left: auto;
}
@media screen and (max-width: 663px) {
	div#linkBlock{
		width: 95%;
		margin-left: auto;
		margin-right: auto;
		min-height: 100%;
   overflow: hidden;
	}
div#linkBlock ul {
	width: 100%;
}
  div#linkBlock li {
    width: 48%;
    margin-left: 4%;
    margin-bottom: 1em;
    text-align: left;
  }
  div#linkBlock li:nth-child(2n+1) {
    margin-left: 0;
  }
  div#linkBlock li span {
  }
  div#linkBlock li img {
	  width: 100%;
	  height: auto;
  }
}

.mod-h4_2{
  font-size:118%;
  font-weight:bold;
  padding: 10px 10px 5px 0;
  clear: both;
	float: none;
}

.box-3 .cols .link dd{
	margin: 1em 0;
}
.box-3 .cols .link dd span{
  display: block;
  padding: 4px 5px;
  line-height: 1.4;
}